SWFCXform_setColorMult(3)

NAME
SWFCXform_setColorMult - set the multiplicative part of the color transform to the given

SYNOPSIS
#include <ming.h>

void SWFCXform_setColorMult
(
    SWFCXform cXform,
    float rMult,
    float gMult,
    float bMult,
    float aMult
);

PARAMETERS

SWFCXform cXform
    Not Documented.

float rMult
    Not Documented.

float gMult
    Not Documented.

float bMult
    Not Documented.

float aMult
    Not Documented.

DESCRIPTION
Parameters.